<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>images/reviews.html</title>
</head>
<body>
    <!-- This is the header -->
    <h1 align="center">You are at the activity/images/reviews page.</h1>
    <img src="https://place-puppy.com/public-images/index-page/image6/100x135-lg.jpg">

    <!-- This is the ordered list of the different types of html -->
    <ol type="I">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="../images/index.html">../images/index.html</a></li>
        <li><a href="../images/listing.html">../images/listing.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>
    </ol>

</body>
</html>